ALSA project - the C library reference

Data Fields
snd_tplg_link_template Struct Reference
Topology Interface

Template type for physical DAI Links. More...

`#include <topology.h>`

## Data Fields
const char * | name
int | id
const char * | stream_name
int | num_streams
struct snd_tplg_stream_template * | stream
struct snd_tplg_hw_config_template * | hw_config
int | num_hw_configs
int | default_hw_config_id
unsigned int | flag_mask
unsigned int | flags
struct snd_soc_tplg_private * | priv

## Detailed Description

Template type for physical DAI Links.

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/topology.h